import { View, Text , TouchableWithoutFeedback} from 'react-native'
import React from 'react'
import { createNativeStackNavigator } from '@react-navigation/native-stack'
import ProfilePage from '../screens/ProfilePage';
import SettingsPage from '../screens/SettingsPage';


const Stack = createNativeStackNavigator();
const ProfileNavigator = ({ route, navigation}) => {
    return (
        <Stack.Navigator
            initialRouteName='Profile'
        >
            <Stack.Screen
                name="Profile"
                options={(navigation) => ({
                    
                })}
                component={ProfilePage}
            />
            <Stack.Screen
                name="Settings"
                options={(navigation) => {

                }}
                component={SettingsPage}
            />
        </Stack.Navigator>
    )
}